<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Magnificent Ms. Marvel</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Magnificent-Ms-Marvel-2019-11/digital-comic/815168</Web>
  <Volume>2019</Volume>
  <Summary>As a monster of Ms. Marvel’s own making wreaks havoc across New Jersey, Kamala’s father clings desperately to life in the hospital. When Kamala is forced to choose between her heroic duties and her heart, which will win out?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815168], [RELDATE:2020-01-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
